/*! Folha de estilos S&E Instrumentos - MENU FIXO SUPERIOR */


input[type=search] {
    position: relative; 
    display: inline-block;
    width: 150px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 8px 0px 0px 8px;
    font-size: 16px;
    background-color: white;
    padding: 9px 9px 9px 9px;
    margin-top: 22px;
    margin-left: 0%;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

input[type=search]:focus {
    width: 200px;
}

input[type=image] {
    position: absolute; 
    padding: 10px 10px 10px 10px;
    margin-top: 22px;
    margin-left: 0px;
    border: 0px solid #CCC;
    border-radius: 0px 8px 8px 0px;
    background-color: #CCC;
    cursor: pointer;
}

img.img_logo {
	margin-left: 10px;
	}

div {  
	position: relative;				/* Configurações padrões... */
	display: table;					/* ... para todos os divs */
	}

div.barrafixa {
	position: fixed;				/* Utiliza a posição fixa */
	z-index: 10;					/* Se posiciona sobre tudo na página */
	top: 0px;					/* No topo */
	left: 0px;					/* E a esquerda */
	width: 100%;					/* Largura total da tela */
	min-width: 300px;				/* Largura mínima */
	height: auto;					/* Altura altomatica */
	padding: 0px;					/* Sem espaçamentos laterais */
	border-bottom: 2px solid #C01010;		/* Borda inferior */
	background: #FFFFFF;				/* Fundo branco */
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.8);	/* Sombra na borda inferior */
	}

div.boxed_logo {
	margin: 0 auto;					/* Centraliza o div */
	width: 100%;					/* Largura do div */
	max-width: 1200px;				/* Largura máxima do div */
	height: 86px;					/* Altura do div */
	background: #FFFFFF;				/* Cor de fundo do div */
	border: 0px dashed #ff00ff;
	}

div.logotipo {
	float: left;					/* Alinhado a esquerda */
	width: auto;					/* Largura automatica */
	height: 86px;					/* Altura */
	background: #FFFFFF;				/* Cor de fundo */
	border: 0px dashed #00ff00;
	}

div.pesquisa {
	float: right;					/* Alinhado a direita */
	width: auto;					/* Largura Automatica */
	min-width: 150px;				/* Largura mínima */
	height: 86px;					/* Altura */
	background: #FFFFFF;				/* Cor de fundo */
	border: 0px dashed #0000FF;
	}

div.div_menu {
	width: 100%;
	height: 40px;
	background: #202020;
	border: 0px dashed #FF00FF;
	}

div.div_menu_center {
	position:absolute;
	left: 50%;
	width: 600px;
	margin-left:-300px;
	border: 0px dashed #F809BB;
	}

div.clear {
	clear: both;
	}








/* CSS DO MENU DA PÁGINA INICIAL */
.menu ul{
	list-style:none;				/* Limpa a formatação da lista */
	}

.menu ul li{
	position:relative; 
	float: left; 					/* Botoes Principais alinhados da esquerda para a direita */
	width: 150px;					/* Largura dos Botões Principais */
	}

.menu a{
	display:block;
	height: 40px;					/* Altura dos botões principais */
	line-height: 40px;				/* Para centralizar o texto no botão */
	font-family: Verdana, Arial, Sans-serif;
	font-size: small;
	font-weight: 600;
	color: #FFFFFF;
	text-align: center;
	text-shadow: 0px 1px 1px #606060; 		/* Sombra no texto dos botões */
	padding: 0px 10px;				/* Vão entre o texto e a caixa do botão */
	margin: 0px 0px 0px 0px;			/* Vão entre os botões */
	background:#202020;
	-webkit-transition:background 0.2s ease-out;
	-moz-transition:background 0.2s ease-out;
	-o-transition:background 0.2s ease-out;
	-ms-transition:background 0.2s ease-out;
	}

.menu a:hover{
	background-color: #C01010;			/* Muda o background para vermelho */
	}

.menu ul ul a{
	text-align: left;				/* Alinha o texto do sub-menu a esquerda */
	}

.menu ul li ul{
	position: absolute;
	visibility: hidden;				/* Inicia com o sub-menu escondido */
	top: 40px;					/* Altura em que aparece a caixa do sub-menu */
	left: 0px;					/* Distância em que aparece a caixa do sub-menu */
	z-index: 2;					/* Ajusta a altura (z) do sub-menu sobre o resto da página */
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.8);	/* Faz a sombra na caixa do sub-menu */
	}	

.menu ul li:hover ul{
	visibility: visible;				/* Torna visivel o sub-menu ao passar o mouse sobre os botões principais */
	}

.menu ul li ul li{
	float: none;
	width: auto;					/* Largura automatica de acordo com o texto */
	min-width: 150px;				/* Largura minima de 150 pixels */
	height: 24px;					/* Altura dos botões do sub-menu */
	border-left: 2px solid #C01010;			/* Cria borda lateral esquerda vermelha do sub-menu */
	white-space: nowrap;				/* Bloqueia quebra de linha */
	}

.menu ul li ul li a{
	display: block;
	height: 24px;					/* Altura dos links */
	line-height:24px;				/* Centraliza verticalmente o texto */
	font-family: Verdana, Arial, Sans-serif;
	font-weight: bolder;
	font-size: small;
	color:#FFFFFF;
	text-shadow: 0px 1px 1px #606060; 		/* Sombra no texto dos botões */
	background-color: #202020;			/* Cor do background dos links do sub-menu */				
	padding: 0px 10px 0px 10px;			/* Ajusta os espaços laterais do link em relação ao botão */
	}

.menu ul li ul li a:hover{
	background-color: #C01010;			/* Muda o background para vermelho */ 
	padding: 0px 8px 0px 12px;			/* Gera o efeito de movimento ao passar o mouse */
	}

.menu ul li.active {
	background: #FF00FF;
	padding: 0px 0px;
	}

label[for="bt_menu"]{					/* Gera o simbolo do menu em telas de baixa resolução */
	display: none;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background-color: #202020;
	font-family: "Arial";
	text-align: center;
	font-size: 25px;
	color: #FFFFFF;
	cursor: pointer;
	}

#bt_menu {
	display: none;					/* Esconde o simbolo do menu - só deve aparecer se a resolução da tela for baixa */
	}







@media screen and (max-width: 800px) {
	input[type=search] {
		margin-left: 5%;
		}
}


@media screen and (max-width: 620px) {
	.menu ul {
		float: none;
		width: 100%;
		}

	.menu ul li{
		width: 100%;
		}

	.menu ul ul{
		position: static;
		overflow: hidden;
		max-height: 0;
		}

	.menu a{
		height: 40px;	
		line-height: 40px;
		border-left: 2px solid #C01010;
		}

	.menu a:hover{
		background-color: #C01010;			/* Muda o background para vermelho */
		}

	.menu ul li:hover ul{
		visibility: hidden;
		height: auto;
		max-height: 300px;
		}

	label[for="bt_menu"]{
		display: block;
		}
	.menu{
		display: none;
		}

	#bt_menu:checked ~ .menu{
		display: block;
		}

	div.div_menu_center {
		left: 0px;
		width: 100%;
		margin-left: 0px;
		}
}

@media screen and (max-width: 520px) {
	div.pesquisa{
		display: block;
		}
}